How to create older Lightroom Classic 10.2 while still using v. 10.4?

Explorer ,
Jan 06, 2022 Jan 06, 2022

Copy link to clipboard

Copied

Why?  I am getting this error message in Lightoom Classic 10.4 when trying to upload a web gallery -

FTP transfer failed with message ‘?:0: attempt to call field 'AgNetIO' (a nil value)’.

 

Thanks to the Adobe Support Communities I think I found the solution to the above error. 

Official Adobe Support expert did not know of this. 

The above problem does not exist in LrC v. 10.2.  I need a bit more information on creating an addtional-older- Lightroom Classic version 10.2. (This is a temporary solution until I upgrade soon to Catalina in the Mac OS) while continuing to use the Lightroom Classic v. 10.4.

I want to be sure I have my catalogue is still maintained in version 10.4.

 

THANK YOU!

 

Picchic

TOPICS
macOS

Views

26

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 07, 2022 Jan 07, 2022

Copy link to clipboard

Copied

LATEST

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines